@charset "utf-8";
/* CSS Document */

body {margin:0px;background:url(/design/images/bckgrnd-shadow.gif) center repeat-y;}
body,div,table,th,td,p {font-family:Arial, Helvetica, sans-serif;font-size:11px;}
a {color:#0768a4;}
a img {border:none;}

#outter {margin-right:auto;margin-left:auto;width:1000px;}

#top {position:absolute;top:0px;}
#maingroup {width:1000px;margin-top:176px;}
	#maingroup.home {margin-top:430px;}
	#maingroup.newhome {margin-top:130px;}
	#maingroup.wide {margin-top:230px;background:url(/design/images/bckgrnd-main.gif) top repeat-x;}
#content {width:725px;float:left;}
	#content.wide {width:1000px;}
#rightarea {width:275px;float:right; background:url(/design/images/bckgrnd-rightarea.gif) top left no-repeat;-margin-right:-10px;}
	#rightarea .bottom {width:275px;background:url(/design/images/bckgrnd-rightarea-bottom.gif) top left no-repeat;height:100px;}
	
.box_mid_popular {width:705px;padding:10px 0px 0px 10px;margin:0px 0px 5px 5px;border:solid 1px #c7c7c7;background:url(/design/images/bg_mid_box_popular.gif) top repeat-x;}
	.box_mid_popular img.head {margin:4px 0px 6px 0px;}
	.box_mid_popular table {margin:0px 0px 10px 0px;}
	.box_mid_popular table.sidelist th {vertical-align:top;font-size:14px;padding:0px 4px 0px 8px;}
		.box_mid_popular table.sidelist th a {display:block;color:#052f5d;}
	.box_mid_popular table.sidelist td {font-size:12px;line-height:18px;padding:0px 10px 0px 8px;}
		.box_mid_popular table.sidelist td a {display:block;color:#052f5d;padding-bottom:2px;}

.box_mid_bundle {width:705px;padding:10px 0px 0px 10px;margin:0px 0px 5px 5px;border:solid 1px #c7c7c7;background:url(/design/images/bg_mid_box_bundle.gif) top repeat-x;}
	.box_mid_bundle img.head {margin:4px 0px 6px 0px;}
	.box_mid_bundle table {margin:0px 0px 10px 0px;width:390px;}
	.box_mid_bundle table td {color:#052f5d;font-size:14px;margin:0px;padding:8px;border-bottom:solid 1px #c0c0c0;vertical-align:top;line-height:18px;}
		.box_mid_bundle table td strong {font-size:14px;}
		.box_mid_bundle table td.price {text-align:right;}
		.box_mid_bundle table td span.price {font-weight:bold;}
		.box_mid_bundle table td span.strike {color:#F00;text-decoration:line-through;}
		.box_mid_bundle table td a {color:#052f5d;}
		.box_mid_bundle table tr.detail td {font-size:12px;}
		.box_mid_bundle table tr.detail td strong {font-size:13px;}
	.box_mid_bundle .box {width:280px;float:left;text-align:center;margin-right:18px;}
		.box_mid_bundle .box .strike {text-decoration:line-through;font-size:16px;color:#052f5d;}
		.box_mid_bundle .box .red {font-size:20px;color:#d30303;font-weight:bold;}
		.box_mid_bundle .box .red2 {font-size:18px;color:#d30303;font-weight:bold;}
	.box_mid_bundle .bundle_content {color:#052f5d;padding-right:8px;}
		.box_mid_bundle .bundle_content p {font-size:11px;line-height:16px;}
			.box_mid_bundle .bundle_content p strong {font-size:12px;text-decoration:underline;}

.box_mid_gen {width:705px;margin:0px 0px 5px 5px;}
	.box_mid_gen .head {margin:0px;}
	.box_mid_gen .content {width:703px;border:solid 1px #EEE;padding:10px 0px 0px 11px;}
		.box_mid_gen .content table.grtable {}
			.box_mid_gen .content table.grtable td.spcr {width:10px;border-left:solid 1px #CCC;}
			.box_mid_gen .content table.grtable a {color:#052f5d;font-size:12px;line-height:26px;}
			.box_mid_gen .content table.grtable td {vertical-align:top;}
				.box_mid_gen .content table.grtable td.single {width:90px;}
					.box_mid_gen .content table.grtable td.single a {display:block;}
				.box_mid_gen .content table.grtable td.wider {width:170px;}
				.box_mid_gen .content table.grtable td.quad a {padding-right:20px;}

.box_wide_gen {width:950px;margin-left:24px;padding-top:10px;}
	.box_wide_gen p {font-size:12px;line-height:18px;}
		.box_wide_gen p.notice {font-size:18px;line-height:26px;padding-right:20px;margin:0px;}
	.box_wide_gen .buffer {padding:0px 20px 0px 20px;}
		.box_wide_gen .buffer .box {border:solid 1px #EEE;padding:10px;margin-bottom:10px;}
			.box_wide_gen .buffer .box img {vertical-align:middle;padding-right:20px;}
			.box_wide_gen .buffer .box p {margin:6px 0px 0px 0px;font-size:13px;}
				.box_wide_gen .buffer .box p a {font-weight:bold;color:#052f5d;text-decoration:none;}
			.box_wide_gen .buffer .box table td {vertical-align:top;font-size:14px;padding-bottom:10px;}
				.box_wide_gen .buffer .box table td a {font-weight:bold;text-decoration:none;color:#052f5d;}
	
	
.box_wide_cart {width:950px;}
	.box_wide_cart .head {margin:0px;}
	.box_wide_cart .content {width:948px;border:solid 1px #EEE;}
	.box_wide_cart .content p {font-size:12px;}
	.box_wide_cart .content table.carttable {width:948px;}
		.box_wide_cart .content table.carttable td {border-bottom:solid 1px #EEE;padding:8px;font-size:14px;}
			.box_wide_cart .content table.carttable td input {width:20px;}
			.box_wide_cart .content table.carttable td.exam {width:70px;}
			.box_wide_cart .content table.carttable td.desc {width:685px;}
			.box_wide_cart .content table.carttable td.price {text-align:right;width:66px;}
			.box_wide_cart .content table.carttable td.qty {text-align:center;width:60px;}
	.box_wide_cart .content table.paytable {width:948px;}
		.box_wide_cart .content table.paytable td {padding:5px;font-size:12px;}
			.box_wide_cart .content table.paytable td img {vertical-align:middle;}
			.box_wide_cart .content table.paytable td input.field {width:220px;}
			.box_wide_cart .content table.paytable td.desc {text-align:right;}
			.box_wide_cart .content table.paytable td.gr {border-top:solid 1px #EEE;}
	.box_wide_cart .content table.outsigntable td {padding:20px;font-size:12px;line-height:18px;vertical-align:top;}
		.box_wide_cart .content table.outsigntable td.lft {border-right:solid 1px #EEE;}
	.box_wide_cart .content table.signtable {width:400px;margin-top:10px;}
		.box_wide_cart .content table.signtable td {padding:5px;font-size:12px;}
			.box_wide_cart .content table.signtable td img {vertical-align:middle;}
			.box_wide_cart .content table.signtable td input.field {width:180px;}
			.box_wide_cart .content table.signtable td.desc {text-align:right;width:150px;}
			.box_wide_cart .content table.signtable td.gr {border-top:solid 1px #EEE;}


.box_mid_preview {min-height:160px;width:703px;background:#fafcfe;border:solid 1px #c7c7c7;color:#666;margin:0px 0px 5px 5px;padding:10px 0px 0px 10px;font-size:12px;line-height:18px;}
	.box_mid_preview img.head {margin:0px 0px 4px 0px;}
	.box_mid_preview img.float {float:left;margin:2px 14px 0px 0px;}
	.box_mid_preview table {margin:8px 0px 10px 0px;width:530px;}
	.box_mid_preview table th {text-align:left;font-size:14px;}
	.box_mid_preview table td {width:80px;font-size:12px;}
		.box_mid_preview table td.button {vertical-align:bottom;text-align:right;}
		.box_mid_preview table td a {display:block;}

.box_exam_box {min-height:160px;width:705px;background:#fafcfe;border:solid 1px #c7c7c7;color:#666;margin:0px 0px 5px 5px;padding:10px 0px 0px 10px;font-size:12px;line-height:18px;}
	.box_exam_box img.head {margin:10px 0px 4px 0px;}
	.box_exam_box img.float {float:left;margin:2px 14px 0px 0px;}
	.box_exam_box p {color:#052f5d;font-size:14px;margin:0px;line-height:20px;}
		.box_exam_box p strong {font-size:14px;}
		.box_exam_box p span.price {font-size:16px;font-weight:bold;}
		.box_exam_box .button {float:right;padding:10px;margin-top:90px;text-align:right;}

.box_cert_certs {width:705px;margin:0px 0px 5px 5px;}
	.box_cert_certs .head {margin:0px;}
	.box_cert_certs .content {width:708px;border:solid 1px #EEE;padding:0px 0px 0px 5px;}
		.box_cert_certs .content ul {margin:5px 0px 5px 5px;line-height:32px;font-size:12px;list-style:none;padding:0px;}
			.box_cert_certs .content ul a {font-weight:bold;}
	.box_cert_certs .content_marg {width:708px;border:solid 1px #EEE;padding:0px 0px 0px 5px;}
		.box_cert_certs .content_marg p {padding:10px;margin:0px;font-size:12px;line-height:18px;}
		.box_cert_certs .content_marg h1 {font-size:18px;font-weight:normal;color:#1C6DB2;margin:0px;padding:10px;}
		.box_cert_certs .content_marg h2 {font-size:18px;font-weight:normal;color:#1C6DB2;margin:0px;padding:10px;}

.box_cert_exams {width:705px;margin:0px 0px 5px 5px;}
	.box_cert_exams .head {margin:0px;}
	.box_cert_exams .content {width:708px;border:solid 1px #EEE;padding:10px 0px 0px 5px;}
		.box_cert_exams .content table {margin:10px 0px 5px 0px;width:708px;}
			.box_cert_exams .content table td {padding:4px;}
			.box_cert_exams .content table td.prod {text-align:left;font-size:12px;}
				.box_cert_exams .content table td.prod a {font-size:14px;font-weight:bold;}
				.box_cert_exams .content table td.prod img {padding-right:0px;}
			.box_cert_exams .content table td.sell {border-bottom:solid 1px #e9e9e9;text-align:right;padding-right:8px;}
			.box_cert_exams .content table td.last {border-bottom:none;}
			.box_cert_exams .content table td img {vertical-align:middle;}

.box_vendor_lists {width:705px;margin:0px 0px 5px 5px;}
	.box_vendor_lists .head {margin:0px;}
	.box_vendor_lists .content {width:708px;border:solid 1px #EEE;padding:5px 0px 0px 5px;}
		.box_vendor_lists .content table {margin:0px 0px 0px 0px;width:642px;}
			.box_vendor_lists .content table td {vertical-align:top;padding-left:10px;}
			.box_vendor_lists .content table td.left {border-right:solid 1px #e9e9e9;width:320px;padding-left:0px;}
				.box_vendor_lists .content table td ul {margin:0px 0px 10px 5px;font-size:12px;list-style:none;padding:0px;width:300px;}
					.box_vendor_lists .content table td ul li {padding:10px 0px 10px 0px;}
					.box_vendor_lists .content table td ul a {font-weight:bold;}
			
		
.box_mid_related {min-height:160px;width:703px;background:#fafcfe;border:solid 1px #c7c7c7;color:#666;margin:0px 0px 5px 5px;padding:10px 0px 0px 10px;font-size:12px;line-height:18px;}
	.box_mid_related img.head {margin:4px 0px 6px 0px;}
	.box_mid_related table {margin:10px 0px 10px 0px;}
	.box_mid_related table.sidelist th {vertical-align:top;font-size:14px;padding:0px 4px 0px 8px;}
		.box_mid_related table.sidelist th a {display:block;}
	.box_mid_related table.sidelist td {width:120px;font-size:12px;line-height:18px;padding:0px 10px 0px 8px;}
		.box_mid_related table.sidelist td a {display:block;padding-bottom:2px;}
	.box_mid_related table.sidelist2 th {vertical-align:top;font-size:14px;padding:0px 4px 0px 8px;}
		.box_mid_related table.sidelist2 th a {display:block;}
	.box_mid_related table.sidelist2 td {font-size:12px;line-height:18px;padding:0px 10px 0px 8px;}
		.box_mid_related table.sidelist2 td a {display:block;padding-bottom:2px;}

.box_right {width:261px;margin:0px 0px 6px 9px; -margin:0px 0px 6px 0px; position:  relative;}
	.box_right .head {width:261px;margin:0px;}
	.box_right .content {width:259px;background:#FFF;margin:0px;border:solid 1px #EEE;}
		.box_right .content ul.vendor {padding:0px;margin:0px;line-height:29px;color:#3e6085;list-style:none;}
			.box_right .content ul.vendor li {vertical-align:middle;border-bottom:solid 1px #EEE;padding-left:24px;background:url(/design/images/bullet_wingding.gif) 4px 6px no-repeat;}
				.box_right .content ul.vendor li a {color:#3e6085;font-size:14px;text-transform:uppercase;font-weight:bold;text-decoration:none;}
					.box_right .content ul.vendor li a:hover {text-decoration:underline;}
		.box_right .content ul.topexams {padding:0px;margin:10px 0px 0px 8px;line-height:29px;color:#3e6085;list-style:none;}
			.box_right .content ul.topexams li {vertical-align:middle;padding-left:10px;display:block;width:70px;float:left;}
				.box_right .content ul.topexams li a {color:#3e6085;font-size:12px;text-transform:uppercase;}
		.box_right .content .btn_vend {display:block;text-align:center;margin:15px 10px 10px 40px;}
		.box_right .content p.we_accept {padding:0px 10px 10px 10px;font-size:12px;color:#666;line-height:18px;margin:0px;}
		.box_right .content p.testimonial {padding:10px;font-size:12px;color:#666;line-height:18px;}
			.box_right .content p.testimonial strong {display:block;font-size:14px;}
			.box_right .content p.testimonial em {display:block;width:150px;float:right;padding-left:10px;background:url(/design/images/icon-bullet.gif) 0px 4px no-repeat;clear:both;}

#member_content {}
	.member_box {width:810px;float:right;margin:0px 5px 0px 0px;}
		.member_box .head {margin:0px;}
		.member_box .content {padding:6px;background:#FFF;margin:0px;border:solid 1px #EEE;}
			.member_box .content .member_table {border:solid 1px #EEE;border-top:solid 1px #FD9;width:790px;}
				.member_box .content .member_table th {background:#FEB;border-bottom:solid 1px #FD9;border-top:solid 1px #FFF;padding:4px;font-weight:bold;font-size:12px;}
				.member_box .content .member_table td {border-bottom:solid 1px #efefef;text-align:center;line-height:26px;}
				.member_box .content .member_table td a img{margin:3px 0;}
					.member_box .content .member_table td.left {text-align:left;padding-left:5px;}
			.member_box .content .member_table_non {border:solid 1px #EEE;border-top:solid 1px #FD9;width:790px;}
				.member_box .content .member_table_non th {background:#FEB;border-bottom:solid 1px #FD9;border-top:solid 1px #FFF;padding:4px 4px 4px 10px;font-weight:bold;font-size:12px;text-align:left;}
				.member_box .content .member_table_non td {padding:2px 4px 2px 10px;font-size:12px;vertical-align:top;line-height:22px;}
					.member_box .content .member_table_non td.non {padding:0px;height:6px;font-size:1px;}
					.member_box .content .member_table_non td input.txt {width:170px;border:solid 1px #DDD;font-size:12px;}
			
			.member_box .content .product_box {border-top:solid 1px #FD9;}
				.member_box .content .product_box .head {background:#FEB;border:solid 1px #FD9;border-top:solid 1px #FFF;padding:4px;font-weight:bold;font-size:12px;}
					.member_box .content .product_box .head strong {float:right;margin:0px 6px 0px 0px;color:#4e4e4e;}
				.member_box .content .product_box .content {padding:6px;background:#FFF;margin:0px;border:solid 1px #EEE;}
					.member_box .content .product_box .content .download {width:200px;float:right;margin:10px;text-align:right;}
					.member_box .content .product_box .content table {margin:0px 0px 0px 0px;}
						.member_box .content .product_box .content table td {font-size:12px;padding:4px;line-height:22px;}
							.member_box .content .product_box .content table td strong {color:#c80202;}
							.member_box .content .product_box .content table td input {width:170px;}
					.member_box .content .product_box .limited_offer {border:solid 1px #ffab00;}
						.member_box .content .product_box .limited_offer .head {}
						.member_box .content .product_box .limited_offer .content {padding:6px;background:#fdf3de;}
							.member_box .content .product_box .limited_offer .content table {margin-bottom:0px;}
								.member_box .content .product_box .limited_offer .content table th {font-size:18px;text-align:left;padding:3px 3px 0px 3px;}
								.member_box .content .product_box .limited_offer .content table td {padding:3px;font-size:12px;width:270px;color:#4e4e4e;}
									.member_box .content .product_box .limited_offer .content table td span.price {font-weight:bold;line-height:16px;}
									.member_box .content .product_box .limited_offer .content table td span.percent {font-size:18px;font-weight:bold;}
								.member_box .content .product_box .limited_offer .content table tr.totals td {border-top:solid 1px #CCC;text-align:center;color:#4e4e4e;font-weight:bold;}
									.member_box .content .product_box .limited_offer .content table td input.check {width:20px;vertical-align:middle;}
				
#member_nav {width:173px;margin:0px 0px 0px 5px;float:left;-margin-left:2px;}
	.box_nav {width:173px;}
		.box_nav .head {width:173px;margin:0px;}
		.box_nav .content {width:171px;background:#FFF;margin:0px;border:solid 1px #EEE;}
			.box_nav .content ul {padding:0px;margin:10px 0px 10px 4px;line-height:24px;color:#3e6085;list-style:none;}
				.box_nav .content ul li {vertical-align:middle;padding-left:24px;background:url(/design/images/bullet_wingding.gif) 4px 6px no-repeat;}
					.box_nav .content ul li a {color:#4c8ec8;font-size:12px;font-weight:bold;}

#bottom {height:241px;background:url(/design/images/bckgrnd-footer.gif) repeat-x;padding-left:20px;}
	#bottom .block {width:190px;float:left;height:225px;margin-top:30px;}
		#bottom .block img {margin:8px 0px 8px 0px;display:block;}
		#bottom .block a {color:#FFF;text-decoration:none;margin:9px 0px 0px 4px;}
#copy {background:url(/design/images/bckgrnd-copyright.gif) repeat-x;color:#8e8e8e;padding-left:30px;font-size:12px;}
			#bottom .block a:hover {border-bottom:solid 1px #FFF;}
		#bottom .block p {padding:0px 0px 0px 4px;display:block;color:#FFF;line-height:18px;margin:0px;}

#logo {height:81px;width:1000px;}
#mininav {float:right;color:#0768a4;text-decoration:none;padding-top:6px;font-size:12px;margin-right:10px;text-align:right;white-space:nowrap;}
	#mininav a {text-decoration:none;padding:0px 4px 0px 4px;}
		#mininav a:hover {text-decoration:underline;}
#nav {height:33px;width:1000px;background:url(/design/images/bg_nav_topmid.png) repeat-x;color:#FFF;line-height:33px;}
	#nav a {color:#FFF;font-size:14px;text-decoration:none;font-weight:bold;padding:0px 12px 0px 12px;}
	#search {width:340px;position:absolute;left:420px;z-index:40;padding-top:26px;}
	#searchbutt {float:right;z-index:41;margin:8px 10px 0 0;}
	#btnSearch{background:url(/design/images/btn_go.png);width:41px;height:30px;border:0px;margin:1px 0 0 2px;}
#banner {width:1000px;background:url(/design/images/bckgrnd-banner.jpg) top repeat-x;height:83px;width:1000px;display:none;}
	#banner.hbanner {height:291px;}
	#banner .bright {width:1000px;background:url(/design/images/bckgrnd-banner-brt.gif) top no-repeat;height:291px;}
	#banner .bright .lefty {width:420px;float:left;}
	#banner .bright p {padding:40px 0px 0px 30px;margin:0px;line-height:22px;color:#FFF;font-size:14px;}
	#banner .bright .banright {width:500px;float:right;margin:30px 10px 0px 0px;}
		#banner h1 {margin:0px;color:#FFF;font-size:24px;font-weight:normal;padding:20px 0px 0px 16px;}
		#banner h2 {margin:0px;color:#FFF;font-size:12px;font-weight:normal;padding:3px 0px 0px 16px;font-family:verdana;}
#badges {width:460px;float:left;text-align:center;padding-top:20px;}
	#badges img {padding:0px 15px 0px 15px;}
	#breadcrumbs {height:28px;background:url(/design/images/bckgrnd-breadcrumbs.gif) repeat-x;font-size:10px;color:#777;padding:6px 0px 0px 10px;//width:990px;}
		#breadcrumbs a {text-decoration:underline;}
		#breadcrumbs img {padding:0px 10px 0px 10px;}
	#fourstep {height:108px;text-align:center;vertical-align:middle;background:url(/design/images/bckgrnd-4stage.gif) repeat-x;width:1000px;display:table-cell;}
		#fourstep img {vertical-align:middle;}



.primary-content {padding:0px 20px 0px 20px;color:#666;line-height:20px;}
	.primary-content p {font-size:12px;line-height:20px;}

.foursquare .icon {margin-left:30px;}
.foursquare p {width:570px;float:right;font-size:12px;line-height:18px;color:#666;padding-right:20px;margin:0px;}
	.foursquare p img {padding-bottom:6px;}

.spcr {clear:both;padding:20px 0px 20px 0px;background:url(/design/images/spcr-grey.gif) center no-repeat;}
	.spcrtop {clear:both;padding:0px 0px 25px 0px;background:url(/design/images/spcr-grey.gif) center no-repeat;}

#supportbox {position:fixed;top:136px;z-index:90;background:#FFF;margin-left:794px;min-height:150px;display:none;border:solid 3px #b2330d;text-align:center;}
	#supportbox a {padding:10px 0px 10px 0px;color:#0768a4;font-size:14px;border-bottom:dashed 1px #CCC;display:block;margin:0px 6px 4px 6px;}
#clicksupportbutton {position:fixed;top:130px;z-index:10;margin-left:1000px;}

.blue {color:#0768a4;}
.wht {color:#FFF;}
.rght {display:block;float:right;}
.gry {color:#666;}
.sm {font-size:11px;}
.strike {text-decoration:line-through;}
.strk {text-decoration:line-through;}
.pnt {cursor:pointer;}

.imgmid {display:block;margin:8px 0px 8px 20px;}

#livechat_add {display:inline;}
#livechat_sub {display:none;}


/*
#nav {height:44px;background:url(/design/images/bckgrnd-navigation.gif) repeat-x;color:#FFF;line-height:44px;}
	#nav a {color:#FFF;font-size:14px;text-decoration:none;font-weight:bold;padding:0px 12px 0px 12px;}
*/
#thenav {
	width:990px;
}


#thenav, #thenav ul{
     margin:0;
     padding:0;
     list-style-type:none;
     list-style-position:outside;
     position:absolute;
	 z-index:50;
     line-height:33px;
	 -padding-top:5px;
 }
 
 
#thenav a:link, #thenav a:active, #thenav a:visited{
    padding:0px 0px 0px 12px;
    color:#fff;
    text-decoration:none;
	font-size:14px;
 }
 
#thenav a img {padding-left:12px;}

#thenav a:hover{
    color:#FFF;
}

#thenav li{
    float:left;
    position:relative;
}

#thenav ul {
    position:absolute;
    top:33px;
    display:none;
	border-left:solid 2px #031f3d;
	border-right:solid 2px #031f3d;
	border-bottom:solid 2px #031f3d;
	background:#FFF;
	padding:0px 0px 4px 0px;}

#thenav li ul a{
    width:12em;
    float:left;
	color:#031f3d;
	font-size:12px;
	line-height:24px;
	font-weight:normal;
}

#thenav li ul a:hover {text-decoration:underline;}

#thenav li ul.multicol {width:320px;//margin-left:-110px;-display:none;}
#thenav li ul.multicol li {border-left:solid 1px #ccc;-display:none;}
#thenav li ul.multicol a{
    width:90px;
    float:left;
	color:#031f3d;
	font-size:12px;
	line-height:24px;
	font-weight:normal;
	-display:none;
}
#thenav li ul.prmulticol {//margin-left:-110px;-display:none;}
#thenav ul a.subn {color:#031f3d;}

/*--Main Container--*/
.main_view {
	float: left;
	position: relative;
	padding:0px;
	margin-top:0px;
}
/*--Window/Masking Styles--*/
.window {
	height:291px;	width: 1000px;
	overflow: hidden; /*--Hides anything outside of the set width/height--*/
	position: relative;
	padding:0px;
	margin:0px;
}
.image_reel {
	position: absolute;
	top: 0; left: 0;
	padding:0px;
	margin:0px;
}
.image_reel img {float: left;}

/*--Paging Styles--*/
.paging {
	position: absolute;
	bottom: 0px; left: 0px;
	width: 90px; height:30px;
	z-index: 100; /*--Assures the paging stays on the top layer--*/
	text-align: center;
	line-height: 30px;
	/*background:url(/design/images/slide-bg.png);*/
	display: none; /*--Hidden by default, will be later shown with jQuery--*/
}
.paging a {
	padding: 5px;
	text-decoration: none;
	color: #fff;
}
.paging a.active {
	font-weight: bold;
	background:#000;
	border: 0px solid #610000;
	-moz-border-radius: 0px;
	-khtml-border-radius: 0px;
	-webkit-border-radius: 0px;
}
.paging a:hover {font-weight: bold;}

div.insur {display:block;margin:0px;clear:both;padding-top:8px;}

.cartel {padding:10px;*padding:0px;color:#487196;/*color:#5d5d6a;*/}
	.cartel p {margin-top:0px;padding:4px 2px 2px 2px;//padding:4px 10px;font-size:12px;}
	.cartel p strong {display:block;font-size:14px;}
	.cartel p strong.center {text-align:center;}
	.cartel p.ptestim {margin-top:0px;padding:4px 2px 2px 2px;font-size:14px;line-height:20px;//padding:10px;}
		.cartel p.ptestim strong {display:block;font-size:14px;}
	.cartel #xtrashow{//padding:10px;}

	.cartel div.text {margin-top:0px;padding:4px 2px 2px 2px;font-size:12px;}
	.cartel div.text strong {display:block;font-size:14px;//padding:10px 10px 5px 10px;}
	.cartel div.text strong.center {text-align:center;}
	.cartel div.text .ptestim {margin-top:0px;padding:4px 2px 2px 2px;font-size:14px;line-height:20px;}
		.cartel div.text p.ptestim strong {display:block;font-size:14px;}

	.muggsy {padding:10px;width:675px;}
	.muggsy p {margin:0;padding:4px 0 0 0;color:#444;font-size:12px;}
	.muggsy p.wu{color:black;}
	.muggsy h1{color:rgb(5,47,93);}
	
	table.carto {width:675px;margin-top:8px;}
	table.carto th {text-align:left;border-bottom:solid 1px #DDD;padding:4px 0 4px 0;}
	table.carto td {font-size:12px;padding:6px 4px 6px 0px;font-size:11px;border-bottom:solid 1px #DDD;vertical-align:middle;color:#5d5d6a;}
		table.carto td strong {font-size:12px;text-decoration:underline;}
		table.carto td.oldprice {text-decoration:line-through;color:#f92f00;text-align:right;width:55px;}
		table.carto td.price {text-align:right;font-size:12px;width:55px;}
		table.carto td.qty,table.carto th.qty {text-align:center;}
			table.carto td.qty input {border:solid 1px #CCC;width:30px;text-align:center;}
		table.carto td.saving {text-align:right;font-size:11px;color:#f92f00;}
		table.carto td.total {text-align:right;font-size:14px;font-weight:bold;color:#052f5d;padding-top:12px;padding-bottom:12px;}
		table.carto td.guar {font-size:12px;}
			table.carto td.guar input {border:solid 1px #CCC;width:80px;text-align:center;}
	table.ccart {width:675px;margin-top:8px;}
		table.ccart td {font-size:12px;color:#5d5d6a;padding:4px;vertical-align:middle;}
		table.ccart td.des {text-align:right;width:100px;}
			table.ccart input.txt {width:260px;border:solid 1px #CCC;}
			table.ccart input.txtsm {width:60px;border:solid 1px #CCC;}
			table.ccart select {width:260px;border:solid 1px #CCC;}
			table.ccart select.selsm {width:60px;border:solid 1px #CCC;}
		table.ccart td.test {font-size:16px;line-height:20px;}


table.popcertable {float:right;margin:6px 12px 0px 0px;width:680px;background:#f7fbfe;border:solid 1px #d4e0e8;padding:6px;}
	table.popcertable td {padding:4px 8px 3px 8px;}
	table.popcertable td.prod {font-weight:bold;width:260px;background:url(/design/images/bullet-red.gif) left no-repeat;padding-left:5px;}
	table.popcertable td.price {text-align:right;width:60px;}
	table.popcertable td.cartit {width:100px;text-align:center;}
		table.popcertable td.cartit a {color:#dd0303;}
table.pctv2 {float:right;margin:6px 12px 0px 0px;width:680px;background:#f7fbfe;border:solid 1px #d4e0e8;padding:6px;}
	table.pctv2 td {padding:4px 8px 3px 8px;}
	table.pctv2 td.prod {font-weight:bold;width:260px;background:url(/design/images/bullet-red.gif) left center no-repeat;padding-left:5px;}
	table.pctv2 td.price {text-align:right;width:60px;}
	table.pctv2 td.cartit {width:100px;text-align:center;}
		table.pctv2 td.cartit a {color:#dd0303;}
.error_message {color:red;font-size:12px;}
td.error_message div {color:red;font-size:12px;padding-bottom:3px;}

	.box_cert_exams .content .dlist {margin:10px;line-height:16px;width:330px;float:left;}
		.box_cert_exams .content .dlist dt {font-weight:bold;font-size:14px;text-transform:uppercase;margin:14px 0px 0px 0px;}
		.box_cert_exams .content .dlist dd {margin:0px 0px 0px 6px;}
	.box_cert_exams .content .ulist {margin:10px;line-height:16px;padding:0px;font-size:12px;}
		.box_cert_exams .content .ulist li {display:block;width:80px;text-align:left;float:left;}
	.box_cert_exams .content .ulist2 {margin:10px;padding:20px 0;font-size:12px;width:688px;}
		.box_cert_exams .content .ulist2 li {display:block;width:137px;text-align:left;float:left;line-height:16px;}
	.box_cert_certs .content_marg .flist {margin:10px 10px 20px 10px;line-height:18px;}
		.box_cert_certs .content_marg .flist dt {color:#052f5d;font-weight:bold;font-size:12px;text-transform:uppercase;margin:14px 0px 10px 0px;}
		.box_cert_certs .content_marg .flist dd {font-size:12px;margin:0px 0px 0px 6px;}
	.box_mid_gen .content table.demotable {width:690px;}
		.box_mid_gen .content table.demotable th {text-align:left;padding:4px;}
		.box_mid_gen .content table.demotable td {text-align:left;padding:4px;border-bottom:solid 1px #DEDEDE;font-size:12px;}
			.box_mid_gen .content table.demotable .link {text-align:center;}

	.box_cert_exams .content .coursecont {padding:10px;}
	.box_cert_exams .content .coursecont h2{color: rgb(28, 109, 178);font-size: 18px;font-weight: normal;}
	.box_cert_exams .content .coursecont p {padding:10px 0;margin: 0px;font-size: 12px;line-height: 18px;}
	.box_cert_exams .content .coursecont ul li {font-size:12px;}
table.homequad {float:right;}
table.homequad td {border:solid 1px #CCC;}

table.lowerquad {width:1000px;clear:both;}
table.lowerquad td {border:solid 1px #CCC;width:25%;vertical-align:top;padding:10px 6px 0px 8px;}
	table.lowerquad td.partner {font-size:14px;}
	table.lowerquad td.partner strong {display:block;margin:4px 0 4px 0;}
#content.wide h1 {font-size:30px;margin:0 0 0 14px;color:#052f5f;}
#content.wide h2 {font-size:20px;margin:0 0 0 14px;color:#1c6db2;}

table.vtab {margin:6px 0 0 0;}
table.vtab td {border:none;border-bottom:solid 1px #EEE;text-transform:uppercase;font-size:14px;padding:4px;}

a.info{
   /* position:relative; /*this is the key*/
    /*  z-index:24;*/
    text-decoration:none;
    }

a.info:hover {position:relative;z-index:25;}

a.info span {display: none}
.break {clear:both;margin:0;}
#copy a {color:#FFF;}
.box_mid_bundle h4{
	color: #01508C;
	font-size: 15px;
	margin-bottom: 0;
}
.box_mid_bundle p{
	color: #000000;
	font-size: 12px;
	line-height: 16px;
	margin-top: 0;
}
.popupRead{
	font-size: 12px;
	left: 50px;
	position: relative;
	top: -29px;
}
#wb_Text1{
	position: absolute;
	top: 0px;
	left: -10px;
	width:706px;
	height: 400px;
	z-index: 999;
	background-color: #ffffff;
	overflow: auto;
	display: none;
	border: 8px solid #cccccc;
	padding:10px;
}
#wb_Text1 ul{
	margin-left: 0;
	margin-top: 0;
	padding-left: 15px;
}
.pop,.pop2{
	position: relative;
}
.popup6{
	position: absolute;
	left: 85px;
	top: 0px;
	margin-left: -99px;
	width: 853px;
        *width: 973px;
	min-height: 408px;
	background-color: #ffffff;
	display: none;
	border: 9px solid #cccccc;
	padding: 9px;
	z-index: 1000;
}
.pop-inner .first-column{
	float:left;	
	width: 424px;
	*width: 484px;
        border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	min-height: 202px;
        -height: 202px;
}
.pop-inner .border-bot{
	border-bottom: 1px solid #cccccc;
}
.pop-inner .border-right{
	border-right: 1px solid #cccccc;
}
.first-column .left-column, .popup1 .left-column{
	float:left;
}
.first-column .left-column h2, .popup1 h2{
	color: #01508c;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
}
.first-column .left-column ul, .popup1 ul{
	text-align: left;
	padding-left: 17px;
	width: 270px;
}
.first-column .left-column li, .popup1 li{
	font-size: 12px;
	text-align: left;
	color: #000000;
}
.first-column .left-column img, .popup1 img{
	margin-left: 4px;
	margin-top: 16px;
}
.first-column .rigth-column{
	padding-left: 13px;
}
.featuresa{
	color: #000000;
	font-size: 12px;
}
featuresimg{
	vertical-align: middle;
	margin-left: 10px;
}
#popups{
	width:960px;
	position:relative;
	height:1000px;
	margin:0 auto;
}
#gPUContainer1, #gPUContainer3{
	visibility:hidden;
	position:fixed; 
	top:0px; 
	left:0px; 
	z-index:99; 
	background:#000; 
	opacity:0.6; 
	width:100%; 
	height:100%; 
	overflow:hidden;
	filter: alpha(opacity=60);
	-moz-opacity:0.6;
}
#popupContent1{
	margin:0 auto; 
	width:760px; 
	position:fixed; 
	top:30px; 
	//top:10px; 
	visibility:hidden;
	left: 50%;
	z-index: 999;
}
#popupContent3{
	margin:0 auto; 
	width:760px; 
	position:fixed; 
	top:70px; 
	//top:20px; 
	visibility:hidden;
	left: 50%;
	z-index: 999;
}
.close{
	float:right;
	display:block;
	height:21px;
	width:21px;
	margin:5px 40px 5px 0px;
}
.popup1{
	position: absolute;
	top: 1px;
	left: 179px;
	background-color: #ffffff;
	width: 420px;
	*width: 470px;
        display: none;
	border: 9px solid #cccccc;
	z-index: 1000;
}
.popup1-width{
	min-height: 234px;
}
.popup2-width{
	min-height: 175px;
}	

/*.pop:hover .popup6,.pop2:hover .popup1,.pop2:hover .popup2,.popupRead:hover #wb_Text1 {
	display: block;
} */

.demo-details{
	position: absolute;
	top:0px;
	padding-left:20px;
	margin-right: 20px;
	padding-top:0px;
	margin-top:0px;
	text-align:justify;
}
.demo-details .firstcolumn{
	float: left;
	margin-bottom: 20px;
	margin-right: 20px;
}
.demo-details .firstcolumn img{
	width: 81px;
	height: 81px;
}							
.demo-details .secondcolumn{
	float: left;
	width: 600px;
	padding-right: 8px;
}
.demo-details .secondcolumn .toppopup{
	color: #000000;
	font-family: arial;
	font-size: 29px;
	margin-top: 0;
	font-weight: bold;
}
.demo-details .secondcolumn .moneytext{
	font-size:13px;
}
.demo-details .secondcolumn .moneytext span{
	font-weight: bold;
}
.demo-details .content-column{
	clear: both;
	font-size: 13px;
	color: #000000;
	margin-right: 20px;
	//margin-right:40px;
}
.demo-details .content-column p{
	font-size: 13px;
	color: #000000;
	line-height: 18px;
	margin-top: 0;
}
.demo-details .content-column .topcontent{
	font-weight: bold;
	margin-bottom: 0;
}
.demo-details .content-column ol{
	margin-left: 0;
	padding-left: 20px;
	margin-top: 0;
}
.demo-details .content-column li{
	font-size: 13px;
	line-height: 18px;
}

.sp_cert{
	text-align:center;
}
#jsErr table td.error_message p{font-size:12px;}
#jsErr table td#sysErrTable.error_message p{color:red;}
#ogonediv table td#sysErrTable.error_message p{color:red;}
.box_cert_exams .content table.tab_sp_cert{margin:0;width:700px;}
.box_cert_exams .content table.tab_sp_cert td.pic{width:90px;vertical-align:top;}
.box_cert_exams .content table.tab_sp_cert td.data{width:610px;}
.box_cert_exams .content table.tab_sp_cert td.data table{width:610px;}
.box_cert_exams .content table.tab_sp_cert td.data table td.strong{font-weight:bold;font-size:12px;width:70px;}
.box_cert_exams .content table.tab_sp_cert td.data table td.blue{font-weight:bold;font-size:14px;}
.box_cert_exams .content table.tab_sp_cert td.data table td.name{width:405px;}
.box_cert_exams .content table.tab_sp_cert td.data table td.price{width:135px;}
.box_cert_exams .content table.tab_sp_cert td.data table td span.bold{font-weight:bold;font-size:12px;}